/*     9482 : 타이틀 텍스트      */
.title__9482__ {font-size:0; }
.title__9482__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9482__ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title__9482__.style_top p {padding-top:10px;}
.title__9482__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__9482__.style_right p {padding-right:14px;}
.title__9482__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__9482__.style_bottom p {padding-bottom:12px;}
.title__9482__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__9482__.style_left p {padding-left:14px;}
.title__9482__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__9482__.style_circle1 p {padding-left:18px;}
.title__9482__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9482__.style_circle2 p {padding-left:18px;}
.title__9482__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0008c; background:none; box-sizing:border-box;
}

